# ApplicationFramework
TKPShape
PGeom2d

# PGeom2d_Point Class Reference

`#include <PGeom2d_Point.hxx>`

Inheritance diagram for PGeom2d_Point:

[legend]

## Public Member Functions

| PGeom2d_Point (const Storage_stCONSTclCOM &a)
| PGeom2d_Point ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

PGeom2d_Point::PGeom2d_Point | ( | const Storage_stCONSTclCOM & | a | ) | `[inline]`

PGeom2d_Point::PGeom2d_Point | ( |  | ) | `[inline]`

## Member Function Documentation

Standard_EXPORT const PGeom2d_Point::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from PGeom2d_Geometry. Reimplemented in PGeom2d_CartesianPoint.

The documentation for this class was generated from the following file:

- PGeom2d_Point.hxx